# Properties file with JDBC-related settings.
# $Id$
#
# $Log$
# Revision 1.3  2005/11/10 06:57:44  dick
# Need the autoincrement flag, which tells the jdbc whether the database is handing out unique id's, or if we have to calculate it.
#
# Revision 1.2  2005/11/01 05:41:45  dick
# Jdbc.type = 0 (mysql)
#
# Revision 1.1  2005/10/23 02:32:36  dick
# JDBC Properties for the PinScores CutThroat webapp
#
jdbc.driverClassName=com.mysql.jdbc.Driver
#jdbc.url=jdbc:mysql://localhost/pinscores_devel
#jdbc.username=PinScores_devel
jdbc.url=jdbc:mysql://localhost/pinscores
jdbc.username=PinScores
jdbc.password=PinScores984
jdbc.type=0
jdbc.autoincrement=true
